<!DOCTYPE html>
<!--[if IE 9 ]><html class="ie9"><![endif]-->
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Material Admin</title>

    <!-- Vendor CSS -->
    <link href="vendors/bower_components/fullcalendar/dist/fullcalendar.min.css" rel="stylesheet">
    <link href="vendors/bower_components/animate.css/animate.min.css" rel="stylesheet">
    <link href="vendors/bower_components/material-design-iconic-font/dist/css/material-design-iconic-font.min.css" rel="stylesheet">
    <link href="vendors/bower_components/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.min.css" rel="stylesheet">        
    <link href="vendors/bower_components/google-material-color/dist/palette.css" rel="stylesheet">		
    <link href="vendors/bower_components/bootstrap-sweetalert/lib/sweet-alert.css" rel="stylesheet">

    <!-- Bootgrid -->
    <link href="vendors/bootgrid/jquery.bootgrid.min.css" rel="stylesheet">

    <!-- CSS -->
    <link href="css/app.min.1.css" rel="stylesheet">
    <link href="css/app.min.2.css" rel="stylesheet">


    <!-- Vendor CSS form-component -->

    <link href="vendors/bower_components/bootstrap-select/dist/css/bootstrap-select.css" rel="stylesheet">
    <link href="vendors/bower_components/nouislider/distribute/jquery.nouislider.min.css" rel="stylesheet">
    <link href="vendors/bower_components/eonasdan-bootstrap-datetimepicker/build/css/bootstrap-datetimepicker.min.css" rel="stylesheet">
    <link href="vendors/farbtastic/farbtastic.css" rel="stylesheet">
    <link href="vendors/bower_components/chosen/chosen.min.css" rel="stylesheet">
    <link href="vendors/summernote/dist/summernote.css" rel="stylesheet">

    <!-- CSS -->
    <link href="css/app.min.1.css" rel="stylesheet">
    <link href="css/app.min.2.css" rel="stylesheet">


</head>
<body data-ma-header="teal">
    <header id="header" class="media">
        <div class="pull-left h-logo">
            <a href="index.html" class="hidden-xs">
                <img src="logo-globalgate.png" width="200" />	<span id="liveclock" style="position:absolute;left:60px;top:80px;"></span>
            </a>

            <div class="menu-collapse" data-ma-action="sidebar-open" data-ma-target="main-menu">
                <div class="mc-wrap">
                    <div class="mcw-line top palette-White bg"></div>
                    <div class="mcw-line center palette-White bg"></div>
                    <div class="mcw-line bottom palette-White bg"></div>
                </div>
            </div>
        </div>

        <ul class="pull-right h-menu">
            <li class="hm-search-trigger">
                <a href="" data-ma-action="search-open">
                    <i class="hm-icon zmdi zmdi-search"></i>
                </a>
            </li>


            <li class="hm-alerts" data-user-alert="sua-messages" data-ma-action="sidebar-open" data-ma-target="user-alerts">
                <a href=""><i class="hm-icon zmdi zmdi-notifications"></i></a>
            </li>
            <li class="dropdown hm-profile">
                <a data-toggle="dropdown" href="">
                    <img src="img/profile-pics/1.jpg" alt="">
                </a>

                <ul class="dropdown-menu pull-right dm-icon">
                    <li>
                        <a href="info-usuario.html"><i class="zmdi zmdi-account"></i> Mi perfil</a>
                    </li>
                    <li>
                        <a href="cerrar-sesion.html"><i class="zmdi zmdi-lock-outline"></i> Cerrar sesión</a>
                    </li>
                </ul>
            </li>
        </ul>

        <div class="media-body h-search">
            <form class="p-relative">
                <input type="text" class="hs-input" placeholder="Buscar clientes, usuarios, oportunidades, renovaciones">
                <i class="zmdi zmdi-search hs-reset" data-ma-action="search-clear"></i>
            </form>
        </div>

    </header>

    <section id="main">

        <aside id="s-main-menu" class="sidebar" style="background:#EDECEC">

            <ul class="main-menu">
                <li class="active">
                    <a href="index.html"><i class="zmdi zmdi-home"></i> Dashboard Globalgate</a>
                </li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="calendario.html"><i class="zmdi zmdi-calendar-alt"></i> Calendario Globalgate</a></li>
                <li><a href="listado-tareas.html"><i class="zmdi zmdi-run"></i> Mis Tareas</a></li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="nueva-oportunidad.html"><i class="zmdi zmdi-account-add"></i> Nueva Oportunidad</a></li>
                <li><a href="listado-oportunidades.html"><i class="zmdi zmdi-accounts-list-alt"></i> Oportunidades</a></li>
                <li><a href="listado-ventas.html"><i class="zmdi zmdi-money-box"></i> Ventas</a></li>
                <li><a href="listado-registros.html"><i class="zmdi zmdi-check-all"></i> Registros</a></li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="listado-renovaciones.html"><i class="zmdi zmdi-refresh-alt"></i> Renovaciones</a></li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="listado-clientes.html"><i class="zmdi zmdi-account-box"></i> Empresas</a></li>
                <li><a href="listado-usuarios.html"><i class="zmdi zmdi-male-female"></i> Usuarios</a></li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="cerrar-sesion.html"><i class="zmdi zmdi-lock-outline"></i> Cerrar sesión</a></li>


            </ul>
        </aside>

        <section id="content">
            <div class="container">
                <!-- //////////////////////START-AREA-TRABAJO////////////////////////////// -->

                <div class="card">
                    <div class="card-header">
                        <h2>Mi Calendario de Actividades "Andres Zuluaga"</h2>
                    </div>

                    <div id="calendar" class="card" style="width:70%; margin:0 auto;"></div>

					<div  style="width:70%; margin:100px auto;" class="m-b-25">
                        <p class="f-500 c-black m-b-15">Ver otros calendarios:</p>
                        <select class="selectpicker"  name="client_city" id="client_city" multiple data-placeholder="Seleccionar un usuario...">
							<option></option>
							<option value="United States">Andres Zuluaga</option>
                            <option value="United Kingdom">Ignacio Aras</option>
                            <option value="Afghanistan">Carlos Vidaurrec</option>
                            <option value="Aland Islands">Aland Islands</option>
						</select>	
                    </div>
					
					<br><br><br>
					
                    <!-- Add event -->
                    <div class="modal fade" id="addNew-event" data-backdrop="static" data-keyboard="false">
                        <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h4 class="modal-title">Adicionar actividad/reunión (Calendario Genérico)</h4>
                                </div>
                                <div class="modal-body">
                                    <form class="addEvent" role="form">
                                        <div class="form-group">
                                            <div class="fg-line">
                                                <input type="text" class="typeclients form-control" id="client_id" name="client_id" required placeholder="CLIENTE...">
                                            </div>
                                        </div>

                                        <div class="form-group">
                                            <div class="fg-line">
                                                <input type="text" class="input-sm form-control" id="milestone_title"  name="milestone_title" placeholder="Titulo del Evento">
                                            </div>
                                        </div>

                                        <div class="form-group">
                                            <div class="fg-line">
                                                <input type="text" class="input-sm form-control" id="milestone_detail" name="milestone_detail" placeholder="Descripción Evento">
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-lg-4 col-md-4 col-sm-4 col-sx-4">
                                                <div class="form-group">
													<div class="fg-line">
														<input type="text" class="input-sm form-control date-picker" id="milestone_date" name="milestone_date" placeholder="Fecha Evento">
													</div>
												</div>
                                            </div>
                                            <div class="col-lg-4 col-md-4 col-sm-4 col-sx-4">
                                                <div class="form-group">
                                                    <div class="fg-line">
                                                        <input type="text" class="input-sm form-control time-picker" id="milestone_start_time" name="milestone_start_time" placeholder="Hora Inicio">
                                                    </div>
                                                </div>
                                            </div>
											
											<div class="col-lg-4 col-md-4 col-sm-4 col-sx-4">
                                                <div class="form-group">
                                                    <div class="fg-line">
                                                        <input type="text" class="input-sm form-control time-picker" id="milestone_end_time" name="milestone_end_time" placeholder="Hora Fin">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
										
										<div class="form-group">
                                            <label class="checkbox checkbox-inline m-r-20">
												<input type="checkbox" value="option1">
												<i class="input-helper"></i> Agregar a mi calendario personal
											</label>
                                        </div>
										
										<div class="form-group">
                                            <label class="checkbox checkbox-inline m-r-20">
												<input type="checkbox" value="option1">
												<i class="input-helper"></i> Envíar Cita
											</label>
                                        </div>


                                        <input type="hidden" id="getStart" />
                                        <input type="hidden" id="getEnd" />
                                    </form>
                                </div>

                                <div class="modal-footer">
                                    <button type="submit" class="btn btn-primary btn-sm" id="addEvent">Crear Evento</button>
                                    <button type="button" class="btn btn-default btn-sm" data-dismiss="modal">Cerrar</button>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>

                <!-- //////////////////////END-AREA-TRABAJO////////////////////////////// -->
            </div>
        </section>

        <footer id="footer">
            Copyright &copy; 2017 Globalgate

            
        </footer>

    </section>

    <!-- Page Loader -->
    <div class="page-loader palette-Teal bg">
        <div class="preloader pl-xl pls-white">
            <svg class="pl-circular" viewBox="25 25 50 50">
            <circle class="plc-path" cx="50" cy="50" r="20"/>
            </svg>
        </div>
    </div>


    <!-- Javascript Libraries -->
    <script src="vendors/bower_components/jquery/dist/jquery.min.js"></script>
    <script src="vendors/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="vendors/bower_components/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="vendors/bower_components/Waves/dist/waves.min.js"></script>
    <script src="vendors/bootstrap-growl/bootstrap-growl.min.js"></script>
    <script src="vendors/bower_components/moment/min/moment.min.js"></script>
    <script src="vendors/bower_components/fullcalendar/dist/fullcalendar.min.js"></script>
    <script src="vendors/bower_components/simpleWeather/jquery.simpleWeather.min.js"></script>
    <script src="vendors/bower_components/salvattore/dist/salvattore.min.js"></script>

    <script src="vendors/bower_components/flot/jquery.flot.js"></script>
    <script src="vendors/bower_components/flot/jquery.flot.resize.js"></script>
    <script src="vendors/bower_components/flot.curvedlines/curvedLines.js"></script>
    <script src="vendors/sparklines/jquery.sparkline.min.js"></script>
    <script src="vendors/bower_components/jquery.easy-pie-chart/dist/jquery.easypiechart.min.js"></script>
    <script src="js/flot-charts/curved-line-chart.js"></script>
    <script src="js/flot-charts/line-chart.js"></script>

    <!-- Bootgrid -->
    <script src="vendors/bootgrid/jquery.bootgrid.updated.min.js"></script>



    <!-- Javascript Libraries -->

    <script src="vendors/bower_components/bootstrap-select/dist/js/bootstrap-select.js"></script>
    <script src="vendors/bower_components/nouislider/distribute/jquery.nouislider.all.min.js"></script>
    <script src="vendors/bower_components/eonasdan-bootstrap-datetimepicker/build/js/bootstrap-datetimepicker.min.js"></script>
    <script src="vendors/bower_components/typeahead.js/dist/typeahead.bundle.min.js"></script>
    <script src="vendors/summernote/dist/summernote-updated.min.js"></script>


    <!-- Placeholder for IE9 -->
    <!--[if IE 9 ]>
        <script src="vendors/bower_components/jquery-placeholder/jquery.placeholder.min.js"></script>
    <![endif]-->

    <script src="vendors/bower_components/chosen/chosen.jquery.min.js"></script>
    <script src="vendors/fileinput/fileinput.min.js"></script>
    <script src="vendors/input-mask/input-mask.min.js"></script>
    <script src="vendors/farbtastic/farbtastic.min.js"></script>

    <script src="vendors/bower_components/bootstrap-sweetalert/lib/sweet-alert.min.js"></script>

    <!-- Placeholder for IE9 -->
    <!--[if IE 9 ]>
    <script src="vendors/bower_components/jquery-placeholder/jquery.placeholder.min.js"></script>
    <![endif]-->

    <script src="js/charts.js"></script>

    <script src="js/functions.js"></script>
    <script src="js/actions.js"></script>
    <script src="js/demo.js"></script>



    <script type="text/javascript">
        $(document).ready(function () {
            var date = new Date();
            var d = date.getDate();
            var m = date.getMonth();
            var y = date.getFullYear();

            var cId = $('#calendar'); //Change the name if you want. I'm also using thsi add button for more actions

            //Generate the Calendar
            cId.fullCalendar({
                header: {
                    right: '',
                    center: 'prev, title, next',
                    left: ''
                },

                theme: true, //Do not remove this as it ruin the design
                selectable: true,
                selectHelper: true,
                editable: true,

                //Add Events
                events: [
                    {
                        title: 'Hangout with friends',
                        start: new Date(y, m, 1),
                        allDay: true
                    },
                    {
                        title: 'Meeting with client',
                        start: new Date(y, m, 10),
                        allDay: true
                    },
                    {
                        title: 'Repeat Event',
                        start: new Date(y, m, 18),
                        allDay: true
                    },
                    {
                        title: 'Semester Exam',
                        start: new Date(y, m, 20),
                        allDay: true
                    },
                    {
                        title: 'Soccor match',
                        start: new Date(y, m, 5),
                        allDay: true
                    },
                    {
                        title: 'Coffee time',
                        start: new Date(y, m, 21),
                        allDay: true
                    },
                    {
                        title: 'Job Interview',
                        start: new Date(y, m, 5),
                        allDay: true
                    },
                    {
                        title: 'IT Meeting',
                        start: new Date(y, m, 5),
                        allDay: true
                    },
                    {
                        title: 'Brunch at Beach',
                        start: new Date(y, m, 1),
                        allDay: true
                    },
                    {
                        title: 'Live TV Show',
                        start: new Date(y, m, 15),
                        allDay: true
                    },
                    {
                        title: 'Software Conference',
                        start: new Date(y, m, 25),
                        allDay: true
                    },
                    {
                        title: 'Coffee time',
                        start: new Date(y, m, 30),
                        allDay: true
                    },
                    {
                        title: 'Job Interview',
                        start: new Date(y, m, 30, 15, 0, 0),
                        end: new Date(y, m, 30, 18, 0, 0),
                        allDay: false,
                        className: 'palette-Green bg'
                    },
                ],

                //On Day Select
                select: function (start, end, allDay) {
                    $('#addNew-event').modal('show');
                    $('#addNew-event input:text').val('');
                    //$('#getStart').val(start);
                    //$('#getEnd').val(end);
                    //alert(start + " // " + end);
                }
            });

            //Create and ddd Action button with dropdown in Calendar header.
            var actionMenu = '<ul class="actions actions-alt" id="fc-actions">' +
                    '<li class="dropdown">' +
                    '<a href="" data-toggle="dropdown"><i class="zmdi zmdi-more-vert"></i></a>' +
                    '<ul class="dropdown-menu">' +
                    '<li class="active">' +
                    '<a data-view="month" href="">Vista de Mes</a>' +
                    '</li>' +
                    '<li>' +
                    '<a data-view="basicWeek" href="">Vista de Semana</a>' +
                    '</li>' +
                    '<li>' +
                    '<a data-view="agendaWeek" href="">Vista de Agenda</a>' +
                    '</li>' +
                    '<li>' +
                    '<a data-view="basicDay" href="">Vista de día</a>' +
                    '</li>' +
                    '<li>' +
                    '<a data-view="agendaDay" href="">Vista Agenda del día</a>' +
                    '</li>' +
                    '</ul>' +
                    '</div>' +
                    '</li>';


            cId.find('.fc-toolbar').append(actionMenu);

            //Event Tag Selector
            (function () {
                $('body').on('click', '.event-tag > span', function () {
                    $('.event-tag > span').removeClass('selected');
                    $(this).addClass('selected');
                });
            })();

            //Add new Event
            $('body').on('click', '#addEvent', function () {
                var eventName = $('#milestone_title').val();
                var tagColor = $('.event-tag > span.selected').attr('data-tag');

                if (eventName != '') {
                    //Render Event
                    $('#calendar').fullCalendar('renderEvent', {
                        title: eventName,
                        start: $('#milestone_start_time').val(),
                        end: $('#milestone_end_time').val(),
                        allDay: false,
                        className: tagColor

                    }, true); //Stick the event

                    $('#addNew-event form')[0].reset()
                    $('#addNew-event').modal('hide');
                } else {
                    $('#milestone_title').closest('.form-group').addClass('has-error');
                }
            });

            //Calendar views
            $('body').on('click', '#fc-actions [data-view]', function (e) {
                e.preventDefault();
                var dataView = $(this).attr('data-view');

                $('#fc-actions li').removeClass('active');
                $(this).parent().addClass('active');
                cId.fullCalendar('changeView', dataView);
            });
        });
    </script>

</body>
</html>